Adobe hat gestern wie im Vorfeld angekündigt Updates für seine Programme Acrobat und Reader für Windows und OS X/macOS veröffentlicht.

Von insgesamt 29 Sicherheitslücken betroffen sind die folgenden Versionen:

  • Version 15.020.20042 und früher von Acrobat DC "Continuous" und Acrobat Reader DC "Continuous"
  • Version 15.006.30244 und früher von Acrobat DC "Classic" und Acrobat Reader DC "Classic"
  • Version 11.0.18 und früher von Acrobat XI "Desktop" und Reader XI "Desktop"

Die neuen Versionen sind:

  • Version 15.023.20053 von Acrobat DC "Continuous" und Acrobat Reader DC "Continuous"
  • Version 15.006.30279 von Acrobat DC "Classic" und Acrobat Reader DC "Classic"
  • Version 11.0.19 von Acrobat XI "Desktop" und Reader XI "Desktop"

Quelle: helpx.adobe.com

Dieser Artikel beschäftigt sich u.a. mit dem Thema "Sicherheitslücke".
Sollte dich dieses Thema interessieren, so kannst du gerne die Sonderseite "Phishing, Malware & Spam", auf der stets über aktuelle Bedrohungen berichtet wird, besuchen und ggf. abonnieren.

Andere Beiträge, die auf diesen Beitrag verlinken

Jetzt bist du dran: Was denkst du?

Bitte beachte: Auch wenn das Angeben einer E-Mail-Adresse optional ist, so bist du doch nicht vollständig anonym, denn u.a. deine IP-Adresse wird mit dem Absenden dieses Formulars gespeichert.



Tastenkürzel


Überall

j: Älterer Artikel

k: Neuerer Artikel

s: Suchen

h: Hilfe


Auf Artikel-Seiten

t: Auf Twitter posten

f: Auf Facebook posten

g: Auf Google+ posten